libldap2-dev 2.4.28-1.1ubuntu4.1 (amd64 binary) in ubuntu precise

 This package allows development of LDAP applications using the OpenLDAP
 libraries. It includes headers, libraries and links to allow static and
 dynamic linking.

Details

Package version:
2.4.28-1.1ubuntu4.1
Source:
"openldap" 2.4.28-1.1ubuntu4.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra